--- old/usr/src/man/man1m/iicpbmp.1m	Fri Jul 27 15:35:48 2018
+++ /dev/null	Fri Jul 27 15:07:21 2018
@@ -1,77 +0,0 @@
-'\" te
-.\" Copyright (c) 2007, Sun Microsystems, Inc.  All rights reserved.
-.\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
-.\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
-.\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH IICPBMP 1M "Oct 2, 2007"
-.SH NAME
-iicpbmp \- copy Availability Suite Point-In-Time bitmap volumes
-.SH SYNOPSIS
-.LP
-.nf
-\fBiicpbmp\fR [\fB-c\fR] \fIold_bitmap\fR \fInew_bitmap\fR...
-.fi
-
-.SH DESCRIPTION
-.sp
-.LP
-The \fBiicpbmp\fR command copies an Availability Suite Point-in-Time bitmap
-volume, rewriting the bitmap header so that it is consistent with the new
-bitmap volume name. The configuration entry for the shadow set is rewritten to
-reflect the location of the new bitmap.
-.sp
-.LP
-No checks on the current use of either the old or new bitmap volumes are made.
-The \fBiicpbmp\fR command should only be run when the Point-In-Time Copy shadow
-set using the old bitmap is suspended.
-.SH OPTIONS
-.sp
-.ne 2
-.na
-\fB\fB-c\fR\fR
-.ad
-.RS 13n
-Do not attempt to update the Availability Suite configuration for the
-Point-in-Time shadow set that uses the bitmap. This option produces a duplicate
-of the bitmap but does not affect the shadow set using the old bitmap volume.
-.RE
-
-.SH OPERANDS
-.sp
-.ne 2
-.na
-\fB\fIold_bitmap\fR \fInew_bitmap\fR\fR
-.ad
-.sp .6
-.RS 4n
-The old and new Point-In-Time bitmap volumes.
-.RE
-
-.SH WARNINGS
-.sp
-.LP
-The \fBiicpbmp\fR should be run only when a system is in single-user mode.
-\fBiicpbmp\fR makes no attempt to check if an Point-In-Time Copy set is in use
-at the time the copy is made. Running \fBiicpbmp\fR without the \fB-c\fR flag
-while Point-In-Time Copy is using the shadow set results in inconsistencies in
-the shadow set the next time Point-In-Time Copy is started.
-.SH ATTRIBUTES
-.sp
-.LP
-See \fBattributes\fR(5) for descriptions of the following attributes:
-.sp
-
-.sp
-.TS
-box;
-c | c
-l | l .
-ATTRIBUTE TYPE	ATTRIBUTE VALUE
-_
-Interface Stability	Evolving
-.TE
-
-.SH SEE ALSO
-.sp
-.LP
-\fBiiadm\fR(1M), \fBiicpshd\fR(1M), \fBattributes\fR(5)
